local fn = _gn(0xD8F66A3A60C62153)
--- eventGroup: 0 = SCRIPT_EVENT_QUEUE_AI (CEventGroupScriptAI), 1 = SCRIPT_EVENT_QUEUE_NETWORK (CEventGroupScriptNetwork)
function Global.GetEventAtIndex(eventGroup, eventIndex)
	return _in2(fn, eventGroup, eventIndex, _ri)
end
